<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/tutorial_3_bg" android:scaleType="centerCrop" />
    <ImageView android:layout_gravity="bottom|center" android:id="@id/iv_btn0" android:background="@drawable/open_allergy_button" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/x140" />
    <ImageView android:layout_gravity="bottom|center" android:id="@id/iv_btn1" android:background="@drawable/open_moji_button" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/x80" />
    <LinearLayout android:layout_gravity="bottom|center" android:orientation="horizontal" android:id="@id/ll_moji_agree" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/x40">
        <CheckBox android:textSize="@dimen/x10" android:textColor="@color/black" android:id="@id/iv_agree_select" android:paddingLeft="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:checked="true" android:button="@drawable/agree_checkbox_selector" android:text="@string/has_read" />
        <TextView android:textSize="@dimen/x10" android:textColor="@color/black" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/moji_user_agree_left" />
        <TextView android:textSize="@dimen/x10" android:textColor="@color/black" android:id="@id/tv_agree" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/moji_user_agree" android:includeFontPadding="false" />
        <TextView android:textSize="@dimen/x10" android:textColor="@color/black" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/moji_user_agree_right" />
    </LinearLayout>
</FrameLayout>